prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/sylpheed-claws
pkgincludedir=${includedir}/sylpheed-claws
plugindir=${pkglibdir}/plugins

Name: Sylpheed-Claws
Description: Sylpheed-Claws
Version: 1.9.12.0

Cflags:     -I${pkgincludedir} -I${pkgincludedir}/common -I${pkgincludedir}/gtk
